<!DOCTYPE html>
<html>
    <head>
<title> Hi world</title>
    </head>
    <body>
<h1> <div style="color:blue;">Доброго вечора</div></h1>
<h2><div style="color:yellow;">Ми з України</div></h2> 
    </body>
</html>